#Show effect colors in tooltip
effect_color = true
#Draw a black box behind effect icons
effect_box = true
#A list of effects that should not be registered nor shown in JEI/REI. You can also use the 'hidden' mob_effect tag
hidden_effects = [""]
#Show ingredients list along with an effect description
ingredients_list = true
#Renders individual slots instead of a big one. Only works for REI
render_slots = false
#Removes vanilla tooltips rendered when an effect renders small (square box)
replace_vanilla_tooltips = true
#Ignore derivative potions (long and strong) when showing effects
ignore_derivative_potions = true
#Sort ingredients list by their ID
sort_ingredients = false
